﻿body 
{
	font-family: Verdana;
	color:#323232;
	font-size:12px;
}

p
{
	margin: 0.4cm 0cm 0pt;
}

h1
{
	color:#003163;
	font-size: 22px;
	font-weight: bold;
	margin-bottom:5px;
}

h2
{
	font-size: 16px;
	font-weight: bold;
	margin-top:0px;
}

h3
{
	font-size:12px;
	color:#EA3700;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:4px;
}
h5
{
	font-size: 22px;
	font-weight: bold;
	font-family: Arial;
	color: #0042C5;
	margin-top: 0px;
	margin-bottom: 5px;
}


h5.green
{
	color: #139512;
}
h5.red
{
	color: #C21B0B;
}


h6
{
	font-weight: bold;
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 7px;
}


#ppc_main 
{
	max-width: 880px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

.ppc_header
{
	padding-bottom: 5px;
}

.ppc_header_line 
{
	background-image:url('images/AWS/header_line.gif');
	height:16px;
}

.pay_per_click_footerNav
{
	font-weight: bold;
	padding-top: 20px;
	font-size:11px;	
	background-image: url("images/AWS/footer_seo_bg.gif");
	background-repeat:repeat-x;
}

.ppc_google_advertising_cms
{
	padding-left:50px;
	width:770px;
	
}

.ppc_google_pdf_links
{
	padding-left:50px;
	width:500px;
}



#pay_per_click_footer 
{
	font-weight: bold;
	padding: 12px 0px;
	font-size:11px;
    margin: 20px 0px 10px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#google_adwords_disclaimer
{
	font-size: 9px;
}

A.lightgrey:link	
{
	text-decoration:	none;
	color:	#C5C5C5;
	}	
		
A.lightgrey:visited	
{
	text-decoration:	none;
	color:	#C5C5C5;
	}	
				
A.lightgrey:hover	
{
	text-decoration:	underline;
	color:	#C5C5C5;
	}

A.grey:link	
{
	text-decoration:	none;
	color:	#323232;
	}	
		
A.grey:visited	
{
	text-decoration:	none;
	color:	#323232;
	}	
		
A.grey:active	
{
	text-decoration:	none;
	color:	#323232;
	}	
		
A.grey:hover	
{
	text-decoration:	underline;
	color:	#323232;
	}
	
.phone 
{
	font-size:18px;
	font-weight:bold;
}

.menu 
{
	font-size:11px;
	font-weight:bold;
}

.pay_per_click_girlAtDesk
{
	width: 540px;
	height:298px;
	background-image: url("images/AWS/girl_at_desk.jpg");
	background-repeat:no-repeat;
	padding-left:40px;
	padding-top:10px;
}

.GetOnNowBox
{
	width:270px;
	height:288px;
	background-repeat:no-repeat;
	padding-top:20px;
	padding-left:30px;
}

#signup_top
{
	width: 500px;
	height:35px;
	padding-left: 50px;
	margin-top:10px;
	color:#003163;
	font-size: 22px;
	font-weight: bold;
}

#signup
{
	width: 500px;
	padding-left: 50px;
}

.signup_top
{
	width: 500px;
	height:35px;
	padding-left: 50px;
	margin-top:10px;
	color:#003163;
	font-size: 22px;
	font-weight: bold;
}

.signup
{
	width: 500px;
	padding-left: 50px;
}

.tm 
{
	vertical-align:top; 
	font-size:smaller;
}

.navy45
{
	font-size:45px;
	color:#003163;
	font-weight: bold;
}

.navy30
{
	font-size:30px;
	color:#003163;
	font-weight: bold;
}

.navy24
{
	font-size:24px;
	color:#003163;
	font-weight: bold;
}

.orange35
{
	font-size:30px;
	color:#EA3700;
	font-weight:bold;
	line-height:30px;
	font-style:italic;
}

.orange18
{
	font-size:18px;
	color:#EA3700;
	font-weight:bold;
	line-height:30px;
}

.signup_list_item
{
	display: list-item;
	list-style-image: url("images/AWS/arrow.gif");
	list-style-position:outside;
	padding-bottom: 5px;
	font-size:11px;
	width:217px;
}

#testimonials_head
{
	margin-top:15px;
	padding-left: 25px;
	width: 225px;
	font-size:10px;
	color:#003163;
}

.testimonials_main
{
	padding-left: 25px;
	width: 225px;
	font-size:10px;
	color:#003163;
}

.testimonial_signature
{
	font-style:italic;
	padding-bottom:20px;
	padding-top:8px;
}

.signup_menu_blue
{
	height: 28px;
	width: 234px;
	background-image: url("images/AWS/rightnav_row.jpg");
	background-repeat: no-repeat;
	font-size: 15px;
	font-weight:bold;
	color: #EA3700;
	padding-left: 10px;
	padding-top:5px;
}

.signup_menu_red
{
	height: 28px;
	width: 236px;
	background-image: url("images/AWS/rightnav_row.jpg");
	background-repeat: no-repeat;
	font-size: 15px;
	font-weight:bold;
	color: #EA3700;
	padding-left: 10px;
	padding-top: 5px;
}

.faq_separator
{
	width: 501px;
	background-image: url("images/signup_process/blue_dash.gif");
	background-repeat: repeat-x;
	height: 15px;
	margin-top: 15px;
	text-align: right;
	font-size: 11px;
}

.package_features
{
	background-image: url("images/signup/package_features.jpg");
	background-repeat: no-repeat;
	width: 487px;
	height: 310px;
	padding-left: 10px;
	font-weight: bold;
}

.package_features_list_item
{
	display: list-item;
	list-style-image: url("images/arrow_red.gif");
	list-style-position:outside;
	padding-bottom: 5px;
	color: #0C1451;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	margin-left: 20px;
}

.start_now
{
	width: 500px;
	height: 75px;
	background-repeat: no-repeat;
	font-family:Arial;
	font-weight:bold;
	font-size:26px;
	color:#C60510;
	text-align:center;
	vertical-align:middle;
}

.start_now_button
{
	height:53px;
	width:447px;
	background-repeat:no-repeat;
	font-size:27px;
	color:#C60510;
	padding-left:15px;
	padding-top:10px;
	font-family:Arial;
	font-weight:bold;
}

A.red:link 
{
	text-decoration:	none;
	color: #C60510;
}

A.red:visited 
{
	text-decoration: none;
	color: #C60510;
}

A.red:hover
{
	text-decoration: underline;
	color: #C60510;
}

A.orange:link 
{
	text-decoration:	none;
	color:#EA3700;
}

A.orange:visited 
{
	text-decoration: none;
	color:#EA3700;
}

A.orange:hover
{
	text-decoration: underline;
	color: #EA3700;
}

A.brightred:link
{
	text-decoration: underline;
	color: red;
}

A.brightred:visited 
{
	text-decoration: underline;
	color: red;
}

A.brightred:hover
{
	text-decoration: underline;
	color: #0C1451;
}

A.white:link 
{
	text-decoration:	none;
	color: #FFFFFF
}

A.white:visited 
{
	text-decoration:	none;
	color: #FFFFFF
}

A.white:hover
{
	text-decoration:underline;
	color: #FFFFFF
}

.tblInvoice
{
	font-weight:bold;
	border-style:solid; 
	border-bottom-width:1px; 
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	border-color:#80B9E8;
}

/*** right nav styles***/
#rightnav
{
	padding-left: 12px;
	padding-right: 10px;
	width: 232px;
	background-image: url("images/AWS/rightnav_top.jpg");
	background-repeat: no-repeat;
	margin-bottom: 0px;
	margin-top: 15px;
	margin-left:20px;
	color:#EA3700;
}

.rightnav_header
{
	padding-top:5px;
	padding-bottom:5px;
	font-size: 17px;
	font-weight:bold;
	color: #EA3700;
}
.rightnav_line
{
	background-image: url("images/AWS/rightnav_line.gif");
	background-repeat:no-repeat;
	width:216px;
	height:4px;
}

#rightnav_bottom
{
	width: 255px;
	height: 18px;
	background-image: url("images/AWS/rightnav_bottom.jpg");
	background-repeat: no-repeat;
	margin-left:20px;
}

A.rightnav:link	
{
	text-decoration:	none;
	color:#EA3700;
}	
		
A.rightnav:visited	
{
	text-decoration:	none;
	color:#EA3700;
}	
		
A.rightnav:active	
{
	text-decoration:	none;
	color:#EA3700;
}	
		
A.rightnav:hover	
{
	text-decoration:	underline;
	color:#EA3700;
}	
	
A.rightnav_active:link
{
	text-decoration: none;
	color:#EA3700;
}	
A.rightnav_active:visited 
{
	text-decoration: none;
	color:#EA3700;
}	

A.rightnav_active:hover
{
	text-decoration: underline;
	color:#EA3700;
}	

.rightnav_row
{
	height: 20px;
	width: 185px;
	background-image: url("images/AWS/rightnav_row.jpg");
	background-repeat:repeat-x;
	font-size: 15px;
	font-weight:bold;
	color: #EA3700;
}

.rightnav_row_active
{
	height: 20px;
	width: 185px;
	background-image: url("images/AWS/rightnav_row.jpg");
	background-repeat:repeat-x;
	font-size: 15px;
	font-weight:bold;
	color: #EA3700;
}

.rightnav_row_bullet
{
	height: 32px;
	width: 25px;
	background-image: url("images/AWS/rightnav_row_bullet.jpg");
	background-repeat:repeat-x;
	font-size: 14px;
	color: white;
	font-weight:bold;
	padding-left:3px;
	vertical-align:middle;
}
/*** end right nav styles***/

A.blue:link	
{
	text-decoration:	none;
	color: #EA3700;
	}	
		
A.blue:visited	
{
	text-decoration:	none;
	color:	#EA3700;
	}	
		
A.blue:active	
{
	text-decoration:	none;
	color:	#EA3700;
	}	
		
A.blue:hover	
{
	text-decoration:	underline;
	color:	#EA3700;
	}
	
.features_tick
{
	display: list-item;
	list-style-image: url("images/tick1.gif");
	list-style-position:outside;
	padding-bottom: 5px;
	color: #0C1451;
	font-size: 12px;
	font-family: Arial;
	margin-left: 20px;
}

.Customer_ticket
{
	background-color: #DDDDDD; 
	padding: 8px; 
	width:450px;
}

.Account_Manager_ticket
{
	background-color: #DEE7FA; 
	padding: 8px; 
	width:450px;
}

.Get_On_Google_ticket
{
	background-color: #DEE7FA; 
	padding: 8px; 
	width:450px;
}

.clear_box_top
{
	background-image: url("images/AWS/clear_box_top.gif");
	background-repeat:no-repeat;
	height: 11px;
	padding-left:10px;
}

.clear_box
{
	background-image:url('images/AWS/clear_box_bg.gif');
	background-repeat:repeat-y;
	padding-left:15px;
	padding-right:10px;
	width:480px;
}

.clear_box_bottom
{
	background-image: url("images/AWS/clear_box_bottom.gif");
	background-repeat:no-repeat;
	height: 11px;
}

.features_box_top
{
	background-image: url("images/AWS/features_box_top.gif");
	background-repeat:no-repeat;
	height: 47px;
	padding-left:10px;
	padding-top:8px;
}

.features_box_bottom
{
	background-image: url("images/AWS/features_box_bottom.gif");
	background-repeat:no-repeat;
	height: 11px;
}

.features_toprow_left
{
	padding-bottom:7px;
	color: #EA3700;
	font-weight:bold;
	width: 220px;
	font-size:21px;
}

.features_toprow_right
{
	padding-bottom:7px;
	padding-right:8px;
	color: #323232;
	font-weight:bold;
	padding-left:10px;
	font-size:21px;
}

.features_row_left
{
	padding-top:7px;
	padding-bottom:7px;
	border-left:solid 2px #E9DBD3;
	border-top:solid 1px #D7C0B6;
	background-color:#FFF1E7;
	color: #EA3700;
	font-weight:bold;
	width: 220px;
	padding-left:10px;
	vertical-align:top;
}

.features_row_right
{
	padding-top:7px;
	padding-bottom:7px;
	padding-right:8px;
	border-right:solid 2px #E9DBD3;
	border-top:solid 1px #D7C0B6;
	background-color:#FFF1E7;
	color: #323232;
	font-size:11px;
	padding-left:10px;
	width: 242px;
}

.features_row_left_alt
{
	padding-top:7px;
	padding-bottom:7px;
	border-left:solid 2px #E9DBD3;
	border-top:solid 1px #D7C0B6;
	background-color:#FFFBF9;
	color: #EA3700;
	font-weight:bold;
	width: 220px;
	padding-left:10px;
	vertical-align:top;
}

.features_row_right_alt
{
	padding-top:7px;
	padding-bottom:7px;
	padding-right:8px;
	border-right:solid 2px #E9DBD3;
	border-top:solid 1px #D7C0B6;
	background-color:#FFFBF9;
	color: #323232;
	font-size:11px;
	padding-left:10px;
	width: 242px;
}

.list_item
{
	display: list-item;
	list-style-image: url("images/arrow.gif");
	list-style-position:outside;
	padding-bottom: 5px;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	margin-left: 16px;
}


.features_listitem
{
	display: list-item;
	list-style-image: url("images/AWS/arrow.gif");
	list-style-position:outside;
	margin-left:17px;
}

#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color:yellow;
visibility: hidden;
z-index: 200;
}

.ebook_box
{
	width: 255px;
	height: 285px;
	background-repeat: no-repeat;
	margin-top:5px;
}

.ebook_box_home
{
	width: 255px;
	height: 308px;
	background-repeat: no-repeat;	
}


#ebook_title
{
	width: 130px;
	font-size: 22px;
	font-weight: bold;
	font-family: Arial;
	color: #0042C5;
	padding-left: 12px;
	padding-top: 10px;
	line-height: 21px;
}

#ebook_subtitle
{
	width: 104px;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	color: #0C1451;
	padding-left: 12px;
	padding-top: 5px;
}

#ebook_form
{
	padding-top: 8px;
	padding-left: 8px;
}

.googleSmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #0C1452;
}

#google_premium
{
	width: 243px;
	height: 354px;
	background-image: url("images/homepage/premium_bg.gif");
	background-repeat: no-repeat;
	padding-left: 13px;
	padding-top: 8px;
	padding-right: 5px;
	margin-top:5px;
	margin-bottom:5px;
}

#google_review
{
	width: 243px;
	height: 354px;
	background-image: url("images/homepage/review_bg.gif");
	background-repeat: no-repeat;
	padding-left: 13px;
	padding-top: 8px;
	padding-right: 5px;
	margin-top:5px;
	margin-bottom:5px;
}

#google_standard
{
	width: 240px;
	height: 354px;
	background-image: url("images/homepage/standard_bg.gif");
	background-repeat: no-repeat;
	padding-left: 13px;
	padding-top: 8px;
	padding-right: 5px;
	margin-top:5px;
	margin-bottom:5px;
}

.signupBox_Header 
{
	color:#C60510;
	font-size:27px;
	font-weight:bold;
	padding-left:15px;
}

.signupBox_subHeader 
{
	color:#C60510;
	font-size:11px;
	font-weight:bold;
	padding-left:45px;
	line-height:5px;
}


.signupBox_Body
{
	color: White;
	font-size: 10px;
	font-family: Arial;
	font-weight: bold;
	padding-left: 35px;
	padding-top:20px;
}

#google_signup_now_box
{
	width: 255px;
	height: 274px;
	padding-top: 15px;
	background-repeat: no-repeat;
}

.features_blue
{
	color: #0042C5;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}

.features_green
{
	color: #139512;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}

.startBow_btn
{
	width:241px;
	height:84px;
	color:#C40009;
	font-size:18px;
	margin-left:-5px;
	padding-left:42px;
	padding-top:13px;
	background-repeat:no-repeat;
}

.abl_businessListing
{
	margin-left: 30px;
	
}

.ABL_GV
{
	width: 500px;
}


.ABL_Title
{
	font-size: 14px;
	font-family: Arial;
	color: #0033CC;
}

.ABL_Desc
{
	font-size: 14px;
	font-family: Arial;
	width: 500px;
}
.ABL_URL
{
	font-size: 14px;
	font-family: Arial;
	color: #006600;
}

.ABL_URL
{
	border: none;
}

.ABL_Category
{
	border-style:solid; 
	border-width: 1px;
	border-color:#C5C5C5;
	width:795px;
	font-size:12px;
	padding: 10px;
}

.ABL_SponsoredLinks
{
	background-color:#FFF9DD;
	color:#666666;
	width:500px;
	font-size:12px;
	padding-top:2px;
	padding-right:2px;
	
}
.rss_Insert
{
	border-style:solid; 
	border-width: 1px;
	border-color:#C5C5C5;
	font-size:12px;
	width: 285px;
	padding: 10px;
}

.portal_cms_Insert
{
	border-style:solid; 
	border-width: 1px;
	border-color:#C5C5C5;
	font-size:12px;
	width: 285px;
	padding: 10px;
	margin-top: 20px;
}

.adwords_url
{
	color: #008000;
}

#affiliates {
    margin: 40px 0 0 0;
    padding: 40px;
}

#affiliates ul {
	width: 600px;
    margin-top: 10px;
    list-style: none;
}

#affiliates ul li {
	display: inline-block;
	padding: 20px 0 20px 0;
	clear: both;
}

#affiliates ul a span{
	display: none;
	height: 0;
	line-height: 0;
}

.affiliate_logo{
   display: block;
   margin: 5px 0 0 0;
   width: 220px;
   float: left;	
}

.affiliate_description{
	width: 380px;
	float: right;
	padding: 0;
}


.balloonstyle{
position:absolute;
top: -500px;
left: 0;
padding: 5px;
visibility: hidden;
border:1px solid black;
font:normal 12px Verdana;
line-height: 18px;
z-index: 100;
background-color: white;
width: 200px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);
}


/*GA styles*/

.ga_body
{
line-height:17px;
}

.ga_body li
{
    margin:13px 3px;
}

.ga_headrs
{
    font-weight:bold;
    font-size:16px;
    margin:20px 0;
    color:#003163;
}


.alert-success,.alert-error{padding:20px}
.alert{padding:8px 35px 8px 14px;margin-bottom:18px;text-shadow:0 1px 0 rgba(255,255,255,0.5);
       background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;
       -moz-border-radius:4px;border-radius:4px;color:#000000;margin-top:5px;font-size:13px}
.alert-heading{color:inherit}
.alert .close{position:relative;top:-2px;right:-21px;line-height:18px;float:right;}
.alert-success{background-color:#dff0d8;border-color:#d6e9c6;}
.alert-danger,.alert-error{background-color:#f2dede;border-color:#eed3d7;}
.alert-info{background-color:#d9edf7;border-color:#bce8f1;}
.alert-block{padding-top:14px;padding-bottom:14px}
.alert-block>p,.alert-block>ul{margin-bottom:0}
.alert-block p+p{margin-top:5px}

.login-panel 
{
    margin-top:20px;
}

@-ms-viewport {
  width: device-width;
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}